html, body{
    height: 100%;
    /* background-image: url('https://armorgames.com/images/background-shield.svg'); */
    background-color:#2B2B2B !important;

}


.background{
    background-color:#2B2B2B ;
    /* height: 500px; */
    display: flex;
    flex-direction: column;
    /* width: 450px; */
    border-radius: 5px;    
    padding-top: 80px !important;
}

.backgroundCard{
    background-color:#7e7e7e ;
    /* height: 500px; */
    /* display: flex;
    flex-direction: column; */
    /* width: 450px; */
    /* border-radius: 5px;    
    padding-top: 80px !important; */
}


.input{
    /* background-color: black !important; */
    margin: auto;
    width: 50% !important;
    padding: 5px !important;
}

.button{
    background-color: #FFCC02 !important;
    width: 100%;
    padding: 10px;
    color: black !important;
}

.button2{
    width: 100%;
    padding: 10px;
}

.card{
    background-color: #464646 !important;
    padding: 10px;
    color: white !important;
    /* --bs-card-bg: black  !important; */
}

.cardheader{
    background-color: #979797 !important;
    padding: 10px;
    color: white !important;
}

.center{
    margin: auto;
    width: 70% !important;
}

.aCustom{
    padding-top: 100px !important;
    text-decoration: none;
}

